# Uses of Class
org.eclipse.e4.ui.model.application.commands.util.CommandsSwitch

Packages that use CommandsSwitch
Package
Description
org.eclipse.e4.ui.model.application.commands.util

## Uses of CommandsSwitch in org.eclipse.e4.ui.model.application.commands.util

Fields in org.eclipse.e4.ui.model.application.commands.util declared as CommandsSwitch
Modifier and Type
Field
Description
`protected CommandsSwitch<org.eclipse.emf.common.notify.Adapter>`
CommandsAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.